#forgirls-global-header * {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	outline: none;
	font-family: Arial, Tahoma, sans-serif;
}

#forgirls-global-header li {
	list-style: none!important;
}

@font-face {
	    font-family: 'Omnes_GirlScouts';
/*	    src: url('./fonts/omnes_girlscouts-semibold-webfont.eot');
	    src: url('./fonts/omnes_girlscouts-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	    url('./fonts/omnes_girlscouts-semibold-webfont.woff') format('woff'),
	    url('./fonts/omnes_girlscouts-semibold-webfont.ttf') format('truetype'),
	    url('./fonts/omnes_girlscouts-semibold-webfont.svg#omnes_girlscouts-semibold') format('svg'); */
	    font-weight: normal;
	    font-style: normal;
	}

@font-face {
    font-family: 'Omnes_GirlScouts_Regular';
/*    src: url('./fonts/Omnes_GirlScouts-Regular.eot');
    src: url('./fonts/Omnes_GirlScouts-Regular.eot?#iefix') format('embedded-opentype'),
    url('./fonts/Omnes_GirlScouts-Regular.woff') format('woff'),
    url('./fonts/Omnes_GirlScouts-Regular.ttf') format('truetype'),
    url('./fonts/Omnes_GirlScouts-Regular.svg#omnes_girlscouts-regular') format('svg'); */
    font-weight: normal;
    font-style: normal;
}

/*BEGIN topMenuHolder *************** */

.topMenuHolder {
	height: 112px!important;
	background-color: #e0e0e0!important;
	position: relative!important;
}

#forgirls-global-header .main_nav {
	float: left!important;
	width: 100%!important;
	position: absolute!important;
	left: 0px!important;
	top: 75px!important;
	z-index: 899!important;
}

#forgirls-global-header .submenu_links {
	position:absolute!important;
	top:44px!important;
	right:10px!important;
}

#forgirls-global-header .submenu_links li {
	display: inline-block!important;
	padding-left: 17px!important;
	padding-right: 17px!important;
}

#forgirls-global-header .submenu_links li a {
	color:#505050!important;
	font-family:'Omnes_GirlScouts',arial,tahoma,helvetica!important;
	font-size:13px!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
}

.topMenuHolder .main_nav ul {
	list-style: none!important;
	width: 792px!important;
	position: absolute!important;
	left: -10px!important;
	top: 0px!important;
}

.topMenuHolder .main_nav li {
	float: left!important;
	margin-right: 6px!important;
}

.topMenuHolder .main_nav li a {
	width: 159px!important;
	height: 34px!important;
	float: left!important;
	display: block!important;
	text-align: center!important;
	overflow: hidden!important;
	text-indent: 5000px!important;
	white-space: nowrap!important;
}

.topMenuHolder .forgirls a, #menu-item-13629 a {
	background: url('images/nav_sprites.png') no-repeat 0px 0px!important;
}

.topMenuHolder .forgirls a:hover, #menu-item-13629 a:hover {
	background: url('images/nav_sprites.png') no-repeat 0px -34px!important;
}

.topMenuHolder .forgirls.current-menu-item a, #menu-item-13629.current-menu-item a {
	background-position: 0px -34px!important;
}

.topMenuHolder .girls_5-9 a {
	background: url('images/nav_sprites.png') no-repeat -165px 0px!important;
}

.topMenuHolder .girls_5-9 a:hover {
	background: url('images/nav_sprites.png') no-repeat -165px -34px!important;
}

.topMenuHolder .girls_5-9.current-menu-item a {
	background-position: -165px -34px!important;
}

.topMenuHolder .girls_10-12 a {
	background: url('images/nav_sprites.png') no-repeat -331px 0px!important;
}

.topMenuHolder .girls_10-12 a:hover {
	background: url('images/nav_sprites.png') no-repeat -331px -34px!important;
}

.topMenuHolder .girls_10-12.current-menu-item a {
	background-position: -331px -34px!important;
}

.topMenuHolder .teens_13-17 a {
	background: url('images/nav_sprites.png') no-repeat -494px 0px!important;
}

.topMenuHolder .teens_13-17 a:hover {
	background: url('images/nav_sprites.png') no-repeat -494px -34px!important;
}

.topMenuHolder .teens_13-17.current-menu-item a {
	background-position: -494px -34px!important;
}

.topMenuHolder .topRight {
	background: url('images/social_backing.png') no-repeat 0 0!important;
	position: absolute!important;
	right: 1px!important;
	height: 40px!important;
	width:320px!important;
}

.topMenuHolder .social_logos {
	width: 140px!important;
	height: 24px!important;
	margin-top: 6px!important;
	left: 11px!important;
	position: relative!important;
	float: left!important;
}

.topMenuHolder .sister_dropdown {
	background-image: url('images/topMenuHolder-Right-Icons.png')!important;
	background-position: -129px -5px!important;
	width: 153px!important;
	height: 24px!important;
	float: left!important;
	margin-top: 7px!important;
	margin-left:18px!important;
	cursor : pointer!important;
	background-repeat: no-repeat!important;
}

.topMenuHolder .sister_dropdown:hover, .topMenuHolder .sister_dropdown.selected {
	background-position: -129px -71px!important;
	cursor: pointer!important;
}

.topMenuHolder ul#menu-sister-sites {
	width: 183px!important;
	border-color: #e0e0e0!important;
	border-width: 0px 1px 1px 1px!important;
	border-style: solid!important;
	background-color: #FFFFFF!important;
	left: 16px!important;
	margin-top: 22px!important;
	display: none;
	position: relative!important;
	text-align:left!important;
	z-index: 900!important;
}

.topMenuHolder ul#menu-sister-sites li {
	display:block!important;
	margin-left: 7px!important;
	margin-bottom: 4px!important;
}

.topMenuHolder ul#menu-sister-sites a {
	color: #7e7e7e!important;
	display:block!important;
	text-indent: 0px!important;
	width: 161px!important;
	font-family: Arial, Tahoma, sans-serif!important;
	font-weight: bold!important;
	text-align: left!important;
	text-decoration: none!important;
	padding: 5px 4px!important;
	white-space: normal!important;
	height: auto!important;
}

.topMenuHolder ul#menu-sister-sites a span {
	display: block!important;
	font-weight: normal!important;
}

.topMenuHolder ul#menu-sister-sites a:hover {
	background-color: #18b15e!important;
	color: #FFFFFF!important;
}

.topMenuHolder .bottomRight {
	position: absolute!important;
	top: 39px!important;
	/* border: 1px solid red;*/
	width: 214px!important;
	height: 30px!important;
	right: 0px!important;
}

.topMenuHolder .contact_us {
	color: #01a94f!important;
	background: url('images/nav_sprites.png') no-repeat -657px 0px!important;
	width: 154px!important;
	height: 34px!important;
	position: absolute!important;
	right: 159px!important;
	float: left!important;
	text-indent: -10000px!important;
	margin-left: 6px!important;
	margin-top:0!important;
}

.topMenuHolder .contact_us:hover {
	background: url('images/nav_sprites.png') no-repeat -657px -34px!important;
}

.topMenuHolder .contact_us.current-menu-item {
	background-position: -657px -34px!important;
}

.topMenuHolder .join_us {
	color: #01a94f!important;
	background: url('images/nav_sprites.png') no-repeat -820px 0px!important;
	width: 154px!important;
	height: 34px!important;
	position: absolute!important;
	right: -4px!important;
	float: left!important;
	text-indent: -10000px!important;
}

.topMenuHolder .join_us:hover {
	background: url('images/nav_sprites.png') no-repeat -820px -34px!important;
}

.topMenuHolder .social_logos a {
	float: left!important;
	text-indent: 100px!important;
	overflow: hidden!important;
	display: inline-block!important;
	width: 24px!important;
	height: 24px!important;
	margin-right: 3px!important;
	background-image: url('images/topMenuHolder-Right-Icons.png')!important;
}

.topMenuHolder .social_logos a.fb {
	background-position: 1px -3px!important;
}

.topMenuHolder .social_logos a.fb:hover {
	background-position: 1px -69px!important;
}

.topMenuHolder .social_logos a.tw {
	background-position: -25px -3px!important;
}

.topMenuHolder .social_logos a.tw:hover {
	background-position: -25px -69px!important;
}

.topMenuHolder .social_logos a.fl {
	background-position: -49px -3px!important;
}

.topMenuHolder .social_logos a.fl:hover {
	background-position: -49px -69px!important;
}

.topMenuHolder .social_logos a.bl {
	background-position: -74px -3px!important;
}

.topMenuHolder .social_logos a.bl:hover {
	background-position: -74px -69px!important;
}

.topMenuHolder .social_logos a.yt {
	background-position: -98px -3px!important;
}

.topMenuHolder .social_logos a.yt:hover {
	background-position: -98px -69px!important;
}

/*END topMenuHolder *************** */


.topSubmenuHolder {
	background-image: url('images/shadow.png')!important;
	background-repeat: repeat-x!important;
}

.topSubmenuHolder .wrapper {
	background-image: url('images/submenu_back.png')!important;
	height: 51px!important;
}

.topSubmenuHolder ul {
	margin-top: 18px!important;
	display: block!important;
	float: right!important;
}

.topSubmenuHolder li {
	display: inline!important;
}

.topSubmenuHolder li a {
	width: 110px!important;
	height: 33px!important;
	float: left!important;
	display: block!important;
	text-align: center!important;
	overflow: hidden!important;
	text-indent: 5000px!important;
	white-space: nowrap!important;
}

.topSubmenuHolder .contactus a {
	background-image: url('images/submenu_contactus.png')!important;
}
.topSubmenuHolder .gsshop a {
	background-image: url('images/submenu_gsshop.png')!important;
}
.topSubmenuHolder .badges a {
	background-image: url('images/submenu_badges.png')!important;
}
.topSubmenuHolder .travel a {
	background-image: url('images/submenu_travel.png')!important;
}
.topSubmenuHolder .blog a {
	background-image: url('images/submenu_blog.png')!important;
}

#forgirls-global-header .wrapper {
	width: 960px!important;
	margin: 0 auto!important;
	position: relative!important;
}

#forgirls-global-header .logo {
	width: 146px!important;
	height: 57px!important;
	cursor: pointer!important;
	background: url('images/logo.png') no-repeat!important;
	top: 9px!important;
	position: relative!important;
	float: left!important;
}

#forgirls-global-header .greenbar {
	background-color:#00a94e!important;
	bottom:0!important;
	height:40px!important;
	position:absolute!important;
	width:100%!important;
	z-index: 769!important;

	-moz-box-shadow: 0px 2px 4px #000;
	-webkit-box-shadow: 0px 2px 4px #000;
	box-shadow: 0px 2px 4px #000;
}




.topMenuHolder ul {
	list-style: none!important;
	float: none!important;
	width: 310px!important;
	margin-left:0!important;
	position: relative!important;
	left: 0!important;
	top: 0!important;
}

.topMenuHolder li a {
	width: auto!important;
	height: auto!important;
	float: none!important;
	display: inline-block!important;
	text-align: center!important;
	overflow: hidden!important;
	text-indent: 0px!important;
	white-space: nowrap;
}

.topMenuHolder li {
	float: none!important;
	margin-right: 0px!important;
}

#forgirls-global-header #menu-shared-menu {
	margin-left:0!important;
}